## org.gnu.gtk
Class PathPriorityType

    java.lang.Object
      org.gnu.glib.Enum
          org.gnu.gtk.PathPriorityType

public class PathPriorityType
extends Enum

Field Summary
`static PathPriorityType` `APPLICATION`
`static PathPriorityType` `GTK`
`static PathPriorityType` `HIGHEST`
`static PathPriorityType` `LOWEST`
`static PathPriorityType` `RC`
`static PathPriorityType` `THEME`

Fields inherited from class org.gnu.glib.Enum
`value_`

Method Summary
`PathPriorityType` `and(PathPriorityType other)`
`static PathPriorityType` `intern(int value)`
`PathPriorityType` `or(PathPriorityType other)`
`boolean` `test(PathPriorityType other)`
`PathPriorityType` `xor(PathPriorityType other)`

Methods inherited from class org.gnu.glib.Enum
`equals, getValue, hashCode`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### LOWEST

    public static final PathPriorityType LOWEST

### GTK

    public static final PathPriorityType GTK

### APPLICATION

    public static final PathPriorityType APPLICATION

### THEME

    public static final PathPriorityType THEME

### RC

    public static final PathPriorityType RC

### HIGHEST

    public static final PathPriorityType HIGHEST

Method Detail

### intern

    public static PathPriorityType intern(int value)

### or

    public PathPriorityType or(PathPriorityType other)

### and

    public PathPriorityType and(PathPriorityType other)

### xor

    public PathPriorityType xor(PathPriorityType other)

### test

    public boolean test(PathPriorityType other)